@charset "UTF-8";

/* ===============基本定義============= */

img {
	border: 0px;
}

b {
	font-size: 120%;
	font-weight: bold;
}

b.black { color: #000; }

/* ===============改行定義============= */

.clear { height: 0px; margin: 0px; padding: 0px; line-height: 1em; clear: both; }
.clr-10 { height: 0px; margin: -20px 0px; padding: 0px; line-height: 0em; clear: both; }
.clr-5 { height: 0px; margin: -5px 0px; padding: 0px; line-height: 0em; clear: both; }
.clr1 { height: 1px; margin: 0px; padding: 0px; line-height: 1em; clear: both; }
.clr3 { height: 3px; margin: 0px; padding: 0px; line-height: 1em; clear: both; }
.clr5 { height: 5px; margin: 0px; padding: 0px; line-height: 1em; clear: both; }
.clr10 { height: 10px; margin: 0px; padding: 0px; line-height: 1em; clear: both; }
.clr12 { height: 12px; margin: 0px; padding: 0px; line-height: 1em; clear: both; }
.clr15 { height: 15px; margin: 0px; padding: 0px; line-height: 1em; clear: both; }
.clr20 { height: 20px; margin: 0px; padding: 0px; line-height: 1em; clear: both; }
.clr30 { height: 30px; margin: 0px; padding: 0px; line-height: 1em; clear: both; }
.cr { height: 0px; margin: 0px; padding: 0px; line-height: 1em; clear: right; }
.br10 { height: 10px; margin: 0px; padding: 0px; line-height: 0em; }
.br-10 { margin: -10px 0px; padding: 0px; line-height: 0em; }
.btw10 { margin: 0px; padding: 0px 4px; line-height: 1em; }
.btw15 { margin: 0px; padding: 0px 7px; line-height: 1em; }

/* ===============罫線定義============= */

.bb_ccc { border-bottom: solid 1px #bbbccc; }
.db_ccc { border-bottom: dotted 1px #bbbccc; }
.hr_blue { margin: 5px 0px; border-bottom: solid 4px #213491; clear: both; }
.hr1_blue { margin: 5px 0px; border-bottom: solid 1px #213491; clear: both; }
.hr2_blue { margin: 5px 0px; border-bottom: double 5px #213491; clear: both; }
.hr_gray { margin: 10px 0px 0px 0px; border-bottom: solid 1px #d0d9df; clear: both; }
.hr_bbb { margin: 5px 0px; border-top: solid 1px #fff; border-bottom: solid 1px #bbb; clear: both; }
.hr_ccc { margin: 24px 0px 0px 0px; border-bottom: solid 1px #ccc; clear: both; }
.hr_ddd { margin: 5px 0px 0px 0px; border-top: solid 1px #ddd; border-bottom: solid 1px #fff; clear: both; }
.hr_mext { margin: 5px 0px; border-bottom: solid 4px #54aec2; clear: both; }
.hr_index { margin: 10px 5px -5px 5px; border-bottom: solid 5px #eee; clear: both; }
.h3_basic { border-bottom: solid 3px #213491 !important; }
.h3_amenu { border-bottom: solid 3px #044ea2 !important; }
.h3_bmenu { border-bottom: solid 3px #52b8ca !important; }

.waku_ccc {
    margin: 10px;
    padding: 5px;
    border: solid 1px #ccc;
	line-height: 1em;
    }

/* ===============画像配置定義============= */

.icon_call { margin: 0px 2px 0px 0px; font-size: 110%; }
.icon200 { margin: 0px 4px 0px 0px !important; font-size: 200%; }

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive,
.thumbnail a > img, .thumbnail > img {
    display: block;
    max-width: 100%;
    height: auto
}

/* ===============カラー定義============= */

.color_ura { color: #213491; }
.color_usu { color: #a1b4f1; vertical-align: bottom; }

.color_c01 { color: rgba(70,67,121,0.9); }
.color_c02 { color: rgba(53,121,121,0.9); }
.color_c03 { color: rgba(53,138,87,0.9); }
.color_c04 { color: rgba(121,87,70,0.9); }

.bg_amenu { background-color: #044ea2 !important; }
.bg_bmenu { background-color: #52b8ca !important; }
.bg_cmenu { background-color: #44617b !important; }
.bg_cmenukn { background-color: #44617b !important; }
.bg_cmenutk { background-color: #17184b !important; }
.bg_menu_A { background-color: #044ea2 !important; }
.bg_menu_B { background-color: #52b8ca !important; }
.bg_menu_C { background-color: #44617b !important; }
.bg_menu_Ckn { background-color: #44617b !important; }
.bg_menu_Ctk { background-color: #17184b !important; }
.bg_reform { background-color: #52b8ca !important; }
.bg_mext { background-color: #cdebeb !important; }
.bg_hr { background-color: #52b8ca !important; }
.bg_more { background-color: #666; }
.bg_ura { background-color: #213491; }

.bgr_ddd {
  margin: 20px 0px 10px 0px !important;
  padding: 6px 10px !important;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #ddd;
  color: #000;
}

.bgr_eee {
  margin: 20px 0px 10px 0px !important;
  padding: 3px 0px 1px 7px !important;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
    border: solid 1px #ddd;
  background-color: #eee;
  color: #000;
}

.btn7_blue {
  margin: 0px 3px 0px 1px;
  padding: 4px 4px 4px 6px !important;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #024b99;
  color: #fff;
font-size: 13px;
}

.btn7_wg {
  margin: 0px 3px 0px 1px;
  padding: 4px 4px 4px 6px !important;
  border: solid 1px #a5a5a5;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #fff;
  color: #44474b;
font-size: 13px;
letter-spacing: 0px;
}

.font_A { color: #044ea2; }
.font_B { color: #52b8ca; }
.font_C { color: #44617b; }
.font_Ckn { color: #44617b; }
.font_Ctk { color: #17184b; }

/* ===============インデント定義============= */

.indentR1 { padding: 0px 1px 0px 0px; }
.indentR2 { padding: 0px 2px 0px 0px; }
.glyphicon-map-marker { margin: 0px !important; }
.icon85 { margin: 0px 3px; font-size: 85%; line-height: 1em;  }

/* ===============テキスト定義============= */

.b105 { font-size: 105%; font-weight: bold; }
.b110 { font-size: 110%; font-weight: bold; }
.b115 { font-size: 115%; font-weight: bold; }
.b120 { font-size: 120%; font-weight: bold; }
.b125 { font-size: 125%; font-weight: bold; }
.n70 { font-size: 70%; font-weight: normal; letter-spacing: 0px; }
.n75 { font-size: 75%; font-weight: normal; letter-spacing: 0px; }
.n80 { font-size: 80%; font-weight: normal; letter-spacing: 0px; }
.n90 { font-size: 90%; font-weight: normal; letter-spacing: 0px; }
.n110 { font-size: 110%; font-weight: normal; }
.n120 { font-size: 120%; font-weight: normal; }
.n150 { font-size: 150%; font-weight: normal; }
.n200 { font-size: 200%; font-weight: normal; }
.p70 { font-size: 70%; line-height: 1.4em; }
.p75 { font-size: 75%; line-height: 1.5em; }
.p80 { font-size: 80%; line-height: 1.5em; }
.p85 { font-size: 85%; line-height: 1.6em; }
.p90 { font-size: 90%; line-height: 1.6em; }
.p95 { font-size: 95%; line-height: 1.7em; }
.p105 { font-size: 105%; line-height: 1.8em; }
.p110 { font-size: 110%; line-height: 1.8em; }
.p115 { font-size: 115%; line-height: 1.9em; }
.p120 { font-size: 120%; line-height: 1.9em; }
.p130 { font-size: 130%; line-height: 2em; }
.p140 { font-size: 140%; line-height: 2.1em; }
.p150 { font-size: 150%; line-height: 2.2em; }

.ls0 { letter-spacing: 0px; }

.aomaru { margin-right: 2px; color: #00f; font-size: 120%; }
.midomaru { margin-right: 2px; color: #060; font-size: 120%; }
.momomaru { margin-right: 2px; color: #f36; font-size: 120%; }

.uppercase { text-transform: uppercase; }
.updated { color: #777; font-size: 13px; letter-spacing: 0px; }

.raquo {
	margin: 0px 0px 0px 1px;
	padding: 0px;
	font-size: 110%;
	}

.glyphicon {
	margin: 0px 2px;
	}